Subject: [Internetgovtech] Meeting in Vancouver dedicated to secure the Internet?

From: Hannes Tschofenig <[email-masked]>
Date: Fri, 13 Sep 2013 10:56:11 +0300

Stephane,

please have a look at the perpass mailing list and share your views with 
the community about what should be done:
http://www.ietf.org/mail-archive/web/perpass/current/maillist.html

And "yes", there will be meetings at the upcoming IETF meeting on that 
topic (in the same style as we had meetings in Berlin as well).

Ciao
Hannes

----

I'm not 100 % sure it is on-topic, since the list is new. But this
paper contains a clear call to the IETF so I believe it is pertinent:

http://www.theguardian.com/commentisfree/2013/sep/05/government-betrayed-internet-nsa-spying

 > The Internet Engineering Task Force, the group that defines the
 > standards that make the internet run, has a meeting planned for
 > early November in Vancouver. This group needs dedicate its next
 > meeting to this task [designing a better Internet, safe for
 > privacy]. This is an emergency, and demands an emergency response.